/* done: 37 of 37 strings (100 %) */

/* assistance strings */

/* These are always a combination of key and keyDetail*/
/*MEWRJX6*/"helpHint" = "For more information, press the help button available next to this message.";
/*NFF3ACX*/"deleteManagedBitmap" = "Really remove bitmaps?";
/*DELDWXQ*/"deleteManagedBitmapDetail" = "Removing bitmaps from the central store will also stop showing them im other documents. /// Click on the Help button to learn more about the central data strore and other related topics.";
/*73NKL9J*/"deleteElementRequiresDetourRoute" = "Can not remove the selected element.";
/*JTQMM7N*/"deleteElementRequiresDetourRouteDetail" = "At least one route is using this element. Would you like to automatically detour any routes using this element?";
/*YQX7XYY*/"deleteElementRequiresDetourRouteSolution" = "The process will detour only one route at a time. To finally remove the element, repeat this process.";
/*DNR46CP*/"noSectionsForRoute" = "Kunde inte skapa en rutt utan spår.";
/*MADH7JD*/"noSectionsForRouteDetail" = "To create a route you need at least one track that is connected to the starting way-point and added to the route by clicking on it. /// You might need to use the track tool to create new tracks.";
/*3NM4H7Y*/"needsTrackNetwork" = "Network of tracks has not enough variations";
/*D63M6AC*/"needsTrackNetworkDetail" = "To create and calculate routes you need a network of tracks. /// Use the track tool to create tracks, crossing waypoints and connecting track variations.";
/*MWPMJ9G*/"lookupRouteForTargetDistance" = "Skriv in en distans eller lägg till spår manuellt.";
/*RKCR7XR*/"lookupRouteForTargetDistanceDetail" = "För att automatiskt hitta en rutt, skriv in en distans. TrailRunner försöker hitta en rutt som är så nära som möjligt till måldistansen. /// Tips: Om du har betygsatt spår kommer dem att prioriteras.";
/*YHDHNQX*/"lookupRouteFromWayPoint" = "Välj en startpunkt för rutten.";
/*MXRPGNG*/"lookupRouteFromWayPointDetail" = "Notering: Rutter startar vid en startpunkt och består av ett antal enskilda spår som leder till slutpunkten. /// Du kan lägga till spår till rutten genom att välja ett spår eller en vägpunkt. Om punkten är mer än ett spår från din nuvarande vägpunkt kommer TrailRunner automatiskt välja den kortaste vägen mellan punkterna.";
/*KMRGQ4Y*/"internalConsistencyProblem" = "Ett internt fel har uppstått. Ledsen.";
/*7WL3WTG*/"internalConsistencyProblemDetail" = "Det verkar som ett fel har uppstått. Maila utvecklaren och beskriv vad som hände så är det större chans att buggen blir fixad.";
/*YEFCCR*/"needsCalibratedMap" = "Det krävs en kalibrerad karta för den här funktionen.";
/*RMQR36J*/"needsCalibratedMapDetail" = "Kalibrerade kartor är försedda med GPS-koordinater. För att kalibrera din karta behöver du markera två punkter på kartan.";
/*7EWTXKQ*/"noWeblogEntries" = "Inga Weblog-inlägg kunde hittas.";
/*MHEJL9W*/"noWeblogEntriesDetail" = "För att exportera en webblog måste din dagbok innehålla weblog-inlägg. Privata inlägg skickas aldrig till weblogen.";
/*RQJ4JHW*/"mapContainsWGS84WayPointsAndNotCalibrated" = "Din karta innehåller vägpunkter med GPS-koordinater men är ännu inte kalibrerad.";
/*DENMPXQ*/"mapContainsWGS84WayPointsAndNotCalibratedDetail" = "För att alla värden på kartan ska innehålla GPS-koordinater måste du först kalibrera kartan i Inställningar.";
/*DY666KQ*/"poorQualityForCalibrationWayPoints" = "Dina kalibrerings-punkter har för låg kvalitet.";
/*MRPF9QY*/"poorQualityForCalibrationWayPointsDetail" = "Kalibrerings-punkterna som du har valt ligger för nära varandra. Du får bäst resultat om du väljer två punkter som ligger diagonalt 5-10 km ifrån varandra.";
/*QGQL9LQ*/"modifyRouteWithWorkoutAttached" = "At least one workout is attached to the selected route";
/*DKNQDH3*/"modifyRouteWithWorkoutAttachedDetail" = "If you modify the routes course, the workout might not match the route anymore.";
/*YNH7NLY*/"modifyRouteWithWorkoutAttachedSolution" = "You can either replace the course on all attached workouts or disconnect the route from its workouts.";
/*4C9XYPF*/"nothingToImport" = "Cannot Import";
/*HHEP7AE*/"nothingToImportDetail" = "There was nothing to be imported. Please make sure that you have selected at least one element to be imported.";
/*P44L9GE*/"nothingToExport" = "Cannot Export";
/*RKEDNCM*/"nothingToExportDetail" = "Please make sure you have selected something to be exported.";
/*LGNTNGW*/"cannotCloseEditor" = "Cannot Close";
/*7QHH7YH*/"cannotCloseEditorDetail" = "You are currently using a modal editor. Please first finish or cancel the task before you proceed.";
/*G4NCWPT*/"canNotSwitchWhileDuringEditMode" = "Cannot change mode";
/*7QHH7YH*/"discardEditRecoverySuggestion" = "You are currently using a modal editor. Please first finish or discard the task before you proceed.";
/*DC6G9N6*/"canNotModifySelection" = "Cannot modify selection";
/*7QHH7YH*/"canNotModifySelectionDetail" = "Your current selection is immutable. Please first finish or cancel the task before you proceed.";
